html, body{
  width: 100%;
}
body{
  background: #f6f5f4;
  font-family: Meiryo,Hiragino Sans,sans-serif;
  color: #434A54;
  font-weight: 400;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-feature-settings: "pnum";
  font-variant-numeric: proportional-nums;
}
.header__innr, .section__innr{
  width: 1040px;
}
img{
  max-width: 100%;
}
p{
  margin: 0;
}
a{
  color: #434A54;
}
a:hover, .fa{
  color: #ED5466;
}
input,textarea{
  display: block;
  margin-bottom: 15px;
  width: 100%;
  font-size: 18px;
  padding: 15px;
  font-weight: normal;
  border: none;
  box-sizing: border-box;
}
input{
  height: 60px;
}
textarea{
  height: 200px;
  margin-bottom: 30px;
}
::-webkit-input-placeholder {
  color: #aabbd5;
}
input[type=submit]{
  background: #6772e5;
  color: #fff;
  vertical-align: middle;
  height: 60px;
  line-height: 60px;
  padding: 0;
  box-shadow: 0 10px 15px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  transition: .5s;
}
input[type=submit]:hover{
  background: #6772e5;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  transform: translateY(-3px);
  transition: .5s;
}

.notice{
  display: none;
  background: rgba(103, 114, 229, 0.9);
  padding: 15px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4;
  vertical-align: middle;
  width: 100%;
  text-align: center;
  color: #fff;
}

.font-logo{
  font-family: 'Montserrat';
}
.bg-siteColor{
  background: rgb(246, 249, 252) !important;
}
.bg-siteColor--dark{
  background: #edf2f7 !important;
}
.header,.header__logo{
  height: 80px;
  background: white;
  box-sizing: border-box;
}
.header__innr{
  margin: 0 auto;
  height: 80px;
  line-height: 80px;
}
.header__logoImg{
  height: 40px;
  margin-right: 5px;
  top: -3px;
  position: relative;
}
.header__logo, .header__txt{
  float: left;
}
.header__txt{
  font-size: 10px;
  line-height: 80px;
  margin: 0;
  margin-left: 15px;
}
.header__logo{
  font-size: 2.3rem;
  font-family: 'Montserrat';
  display: flex;
  align-items: center;
}
.header__logoTxt{
  display: inline-block;
  padding: 0;
  margin: 0;
}

/*menu*/
.menu{
  display: flex;
  float: right;
}
.menu-sp, .menu-btn{
  display: none;
}
.menu__item{
  margin-right: 50px;
  font-weight: 400;
}
.menu__item .fa{
  font-size: 1.4em;
  margin-right: 10px;
  top: 2px;
  position: relative;
}
.menu__item a:visited{
  color: #434A54;
}
.menu__item a{
  display: block;
  text-decoration: none;
}
.menu__item a:hover{
  cursor: pointer;
  color: #ED5466;
}

/*hero*/
.hero{
  width: 100%;
  height: 600px;
  text-align: center;
  padding-top: 60px;
  background: #ead5ef !important;
}
.hero__mainCopy{
  font-size: 3rem;
  font-weight: 100;
  font-family: "Noto Sans Japanese";
  margin-bottom: 30px;
}
.hero__img{
  height: 460px;
}

.section--slash{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: -150px;
  transform: skewY(-12deg);
  background-color: black;
  z-index: -1;
}

/*section*/
.section{
  background: #fff;
  position: relative;
}
.section__innr{
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: 80px 0;
}
.section__title{
  color: #32325d;
  font-size: 3rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 50px;
}
.section__discription{
  font-size: 17px;
  line-height: 26px;
  font-weight: 400;
  color: #6b7c93;
  text-align: center;
  margin-bottom: 50px;
}
/*list*/
.list{
  padding: 15px;
}
.listItem{
  padding: 15px 30px;
  width: 100%;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  border-radius: 4px;
  margin-bottom: 40px;
  box-sizing: border-box;
  min-height: 140px;
}
.listItem__body{
  background: rgba(242, 79, 189, .05);
  padding: 15px 30px;
  border-radius: 4px;
  position: relative;
  font-size: 1.5em;
  line-height: 3.7;
  font-weight: 400;
  height: 100%;
}
.listItem__body:after{
  border-right: 12px solid rgba(242, 79, 189, .05);
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  content: '';
  position: absolute;
  left: -12px;
  top: 30%;
}
.listItem__img{
  border-radius: 100%;
  height: 110px;
}
/*panel*/
.panel{
  background: none;
  width: 100%;
  margin-bottom: 40px;
  box-sizing: border-box;
  box-shadow: none;
  overflow: hidden;
  padding-bottom: 30px;
}
.panel__img{
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  border-radius: 4px;
  background: #fff;
  font-weight: 400;
  text-align: center;
}
.panel__title{
  color: #32325d;
  font-size: 19px;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.panel__title--eycatch{
  font-size: 3em;
  text-align: center;
  margin-bottom: 2em;
}
.panel__txt{
  font-size: 17px;
  line-height: 26px;
  font-weight: 400;
  color: #6b7c93;
}
.panel__text--notice{
  font-size: .8em;

}

.footer{
  padding: 15px;
  background: #6b7c93;
}
.copyright{
  text-align: center;
  color: #cdd3ea;
  font-weight: 400;
}

/*utility*/
.u-disp--flex{
  display: flex;
}
.u-fas--center{
  align-self: center;
}
.u-text-center{
  text-align: center;
}
.u-color-accent{
  color: #6772e5;
  font-weight: bold;
  margin: 0 3px;
  display: inline-block;
}
.panel--img{
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  border-radius: 4px;
  background: #fff;
  padding: 30px;
  box-sizing: border-box;
  margin-bottom: 30px;
  width: 100%;
}

@media screen and (max-width: 414px) {
  .header__innr, .section__innr{
    width : 100%;
  }
  .section__innr{
    padding: 40px 0;
  }
  .section__title, .panel__title--eycatch{
    font-size: 2rem;
  }
  .section__discription{
    margin-bottom: 15px;
  }
  .list{
    padding: 0;
  }
  .listItem__head{
    text-align: center;
    margin-bottom: 15px;
  }
  .listItem__body{
    line-height: 1.6;
  }
  .listItem__body:after{
    border-bottom: 12px solid rgba(242, 79, 189, .05);
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    content: '';
    position: absolute;
    left: calc(50% - 12px);
    top: -24px;
  }
  .panel:last-child{
    margin-bottom: 0;
    padding-bottom: 30px;
  }
  .panel__txt{
    margin-bottom: 15px;
  }
  .panel__title--eycatch{

  }
  .footer{
    margin-top: 15px;
  }
  .menu-pc, .header__txt{
    display: none;
  }
  .menu-btn{
    display: block;
    text-align: right;
    font-size: 3rem;
  }
  .menu-sp{
    background: #fff;
    padding: 0;
    position: fixed;
    width: 190px;
    right: -190px;
    top: 0;
    height: 100%;
    z-index: 3;
  }
  .menu__item{
    border-bottom: 1px solid #d0d9ec;
    margin: 0;
  }
  .menu__item a{
    padding: 0 30px;
  }
  .cover{
    display: none;
    background: rgba(0,0,0,.6);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .hero{
    height: 360px;
  }
  .hero__img{
    height: auto;
  }
}
@media screen and (max-width: 375px) {
  .hero__mainCopy{
    font-size: 2.5rem;
  }
  .hero{
    padding-top: 20px;
    height: 300px;
  }
}
@media screen and (max-width: 320px) {
  .hero{
    height: 275px;
    padding-top: 20px;
  }
}